View Issue Details

IDProjectCategoryView StatusLast Update
0033455FPCPackagespublic2018-05-04 08:19
ReporterStephanoAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version3.2.0Fixed in Version3.1.1 
Summary0033455: FPReport designer: UseParentFont=True not always honored
Description- Open the attached report
The memo's inherited (from the page) font is red.
- Preview the report
The memo's font is black in the preview.
- Change the page's font color to any other color.
The memo's font color is still red in the designer, and the preview is black..
TagsNo tags attached.
Fixed in Revision38827
FPCOldBugId
FPCTarget
Attached Files

Activities

Stephano

2018-03-18 19:16

developer  

UseParentFontPreviewBug.json (3,726 bytes)

Michael Van Canneyt

2018-04-24 09:06

administrator   ~0107969

Fixed. Thanks for reporting!

Issue History

Date Modified Username Field Change
2018-03-18 19:16 Stephano New Issue
2018-03-18 19:16 Stephano Status new => assigned
2018-03-18 19:16 Stephano Assigned To => Michael Van Canneyt
2018-03-18 19:16 Stephano File Added: UseParentFontPreviewBug.json
2018-04-24 09:04 Michael Van Canneyt Project Lazarus => FPC
2018-04-24 09:06 Michael Van Canneyt Fixed in Revision => 38827
2018-04-24 09:06 Michael Van Canneyt Note Added: 0107969
2018-04-24 09:06 Michael Van Canneyt Status assigned => resolved
2018-04-24 09:06 Michael Van Canneyt Fixed in Version => 3.1.1
2018-04-24 09:06 Michael Van Canneyt Resolution open => fixed
2018-04-24 09:06 Michael Van Canneyt Target Version => 3.2.0
2018-05-04 08:19 Stephano Status resolved => closed